RubyGems.org

ibm_db

0.9.0

Rails Driver and Adapter for IBM Data Servers: {LUW, zOS, i5, IDS}

installgem install ibm_db -v 0.9.0
Authors

IBM

67,258 total downloads 1,402 for this version
Owners

9e99df3120a19b09b24b44adaf708557F03229d02fc9daae1feb887004ea8d2dBf7f5e1f8d844f91e7a06fd64f58283fF44f237409881e1158f7a1c4c53a609bBeaf1b0826e3c62f5e318db0bbe2cd4f6111b4012d1401ca83fdcea6b1d71237

Gemfile
gem 'ibm_db', '~> 0.9.0'
Versions
  1. 2.5.17 March 6, 2014 universal-darwin-13 (360 KB)
  2. 2.5.17 March 2, 2014 (209 KB)
  3. 2.5.17 March 2, 2014 x86-mingw32 (418 KB)
  4. 2.5.17 March 2, 2014 x86_64-linux (839 KB)
  5. 2.5.16 February 26, 2014 x86_64-linux (624 KB)
Show all versions (61 total)
Runtime Dependencies
  1. activerecord >= 1.15.1